<?xml version="1.0" encoding="utf-8"?>
<com.guadou.lib_baselib.font_text_view.TextViewMedium xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tv_position_name"
    android:layout_width="@dimen/d_75dp"
    android:layout_height="@dimen/d_30dp"
    android:background="@drawable/selector_popup_position_grid_bg"
    android:gravity="center"
    android:text="全部"
    android:textColor="@color/selector_tab_popup_location"
    android:textSize="@dimen/d_14sp" />
